Subject: Re : [EDUC]Proposition de loi visant à rendre obligatoire l’enseignement du codage informatique à l’école
From: [email-masked]
To: Frederic Couchet <[email-masked]>
Cc: [email-masked]
Date: Tue, 17 Jun 2014 09:09:07 +0200 (CEST)
List-Id: <educ.april.org>

----- Frederic Couchet <[email-masked]> a écrit :
> Bonjour,
> 
> Une proposition de loi visant à rendre obligatoire l’enseignement du codage
> informatique à l’école a été déposée à l'assemblée nationale :
> 
> http://www.assemblee-nationale.fr/14/propositions/pion2022.asp
> 
> Librement,
> Fred.

Une réponse de l'April s'impose. 

Y'en a plus que mare de chez mare que le groupe Educ de l'April
assimile le libre à Pepsi dans une guerre contre Coca.
Ralbol de cette idéologie de débile neuneu !!!

Promouvoir le Libre à l'école ce n'est pas prioriser des "produits
logiciels", surtout lorsqu'il s'agit d'appels à projets de plusieurs 
dizaines de millions d'euros pour du SaaS open source dont les utilisateurs 
finaux n'ont à bénéficier tout au mieux que du degré zéro de liberté.

On ne peut pas promouvoir le logiciel libre dans l'éducation sans l'enseigner.

Or il n'y a plus aucun consensus au sein du groupe educ de l'April
sur la nécessité d'un enseignement de l'informatique dans le cursus,
et donc encore moins sur les contenus de cet enseignement.

Alors que les lobbyes privateurs ont durant des décennies promu le seul
usage des outils (notion qu'il faudrait réfuter) par des compétences
transversales de type B2i, en finançant par exemple le Café pédagogique
soutenu par quelques syndicats comme l'UNSA et le Sgen CFDT, l'émergence
de l'informatique mobile, des smartphones et autres tablettes les amènent
désormais à promouvoir l'apprentissage du code à l'école.

L'April en tant qu'elle est censée porter les valeurs du mouvements du logiciel
libre doit répondre, tant sur le projet de loi des députés UMP que
sur l'enjeu des programmes.

Librement,
Charlie

Il serait temps de se remettre à penser...
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ